Doesn't work with Postgres 9 alpha #2

Open
mikelikespie opened this Issue Jun 29, 2010 · 1 comment

Comments

Projects
None yet
2 participants

I don't think extconf is parsing pg_config properly

What is the problem exactly? I was able to run extconf.rb and make without issue. Perhaps this has been fixed?

Dan

koizumistr added a commit to koizumistr/postgresql-plruby that referenced this issue Jul 1, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment